﻿/*=============================================================
    Authour URI: www.binarytheme.com
    License: Commons Attribution 3.0

    http://creativecommons.org/licenses/by/3.0/

    100% To use For Personal And Commercial Use.
    IN EXCHANGE JUST GIVE US CREDITS AND TELL YOUR FRIENDS ABOUT US
   
    ========================================================  */

/*=====================================
   GENERAL STYLE SECTION
    ===================================*/
@media(min-width: 768px) and (max-width: 845px) {
    .hidden-smht {
        padding-top: 8px;
    }
}

body {
    font-family: 'Open Sans', sans-serif;
    margin-top: 70px;
    font-size: 13px;
    line-height: 25px;
    background-color: #F7F7F7;
}

.text-center {
    text-align: center;
}

section {
    /* margin:70px 0px 70px 0px;*/
    margin: 30px 0px 70px 0px;
}

.pad-top-botm {
    padding-top: 50px;
    padding-bottom: 50px;
}

.pad-row {
    padding-top: 20px;
}

/*=====================================
   COLOR CODES
    ===================================*/
.clr-white {
    color: #fff;
}

.clr-main {
    color: #ff6a00;
}

.transparent-bk {
    background-color: transparent !important;
}

.clr-blue-bk {
    background-color: #7383F8 !important;
}

/*=====================================
   TOP MENU STYLE SECTION
    ===================================*/

/*Menu Back Color*/
.menu-back {
    /*background-color:#34296F;  */
}

/*Logo Image */
.navbar-brand-logo {
    /*  max-height:60px;*/
    max-height: 100px;
    padding-bottom: 10px;
    margin-left: -19px;
}

/*top-menu links color*/
.navbar-default .navbar-nav>li>a {
    /* color: #FFF;*/
    color: #565AB1;
}

/*top-menu links color on hover*/
.navbar-default .navbar-nav>li>a:hover {
    color: #ff6a00;
}

/*top-menu links & margin*/
.navbar-nav>li>a {
    /*border-right: 1px solid #3D3577;*/
    margin: 5px 0px 5px 0px;
}

/*Font-awesome-icon*/
.nav li>a>i {
    /* color:#FB9351;*/
    padding-left: 5px;
}

/*dummy small text*/
.nav li>a>span {
    font-size: 13px;
    display: table;
    color: #C5C5C5;
}

/*sub-menu*/
.nav .dropdown-menu>li>a {
    padding: 15px 10px;

    border-bottom: 1px solid #565AB1;
    margin: 5px;
}

/*minimum sub-menu width*/
.nav .dropdown-menu {
    min-width: 200px;
}

/*sub-menu font-awesome-icon*/
.nav .dropdown-menu>li>a>i {
    color: #565AB1;
    font-size: 14px;
    margin-right: 10px;
}

/*Small Screen Header height of top menu*/
.navbar-header {
    min-height: 70px;
}

/*making border transparent*/
.navbar-default {
    border-color: rgba(231, 231, 231, 0);
}

/*Toggle Adjustment*/
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: rgba(221, 221, 221, 0);
}

.navbar-default .navbar-toggle {
    /*border-color: #A0761D;*/
}

/*=====================================
   SOCIAL HEADER STYLE SECTION
    ===================================*/
.div-social-top {
    background-color: #565AB1;
    min-height: 40px;
    /* padding:20px 50px 10px 50px;*/
    padding: 40px 50px 10px 50px;
    color: #fff;
    font-size: 17px;
}

.div-social-top a,
.div-social-top a:hover {
    color: #fff;
    text-decoration: none;
}

.div-social-top i {
    margin-right: 10px;
}

/*=====================================
   TOP SLIDER STYLE SECTION
    ===================================*/

/* navigation icon style*/
.control-icon {
    position: absolute;
    top: 50%;

}

/* bootstrap adjustments */
.carousel-control.right {
    right: 0;
    left: auto;
    background-repeat: repeat-x;
    background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, 0) 100%) !important;
}

.carousel-control.left {
    left: 0;
    right: auto;
    background-repeat: repeat-x;
    background-image: linear-gradient(to left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, 0) 100%) !important;
}

/* Caption Back Color */
.back-light {
    background-color: rgba(0, 0, 0, 0.80);
    padding: 10px;
    line-height: 30px;
}

/*=====================================
   WELCOME SECTION
    ===================================*/


.welcome-div {
    padding: 10px;
    background-color: #777777;
    color: #fff;
    text-align: center;
}

.welcome-div span {
    font-size: 20px;
    padding: 0px 30px 0px 30px;
}



/*=====================================
  HOME PAGE STYLES GENERAL
    ===================================*/

#home-service i {
    color: #ff6a00;
    cursor: pointer;

}

#home-service i:hover {
    color: #565AB1;
    cursor: pointer;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

#service-info i {
    margin-right: 10px;
    color: #ff6a00;
    cursor: pointer;

}

#service-info i:hover {
    color: #000;

    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.icon-round {
    margin-top: 30px;
    font-size: 60px;
    height: 128px;
    width: 128px;
    line-height: 130px;
    margin-right: 10px;
    text-align: center;
    display: inline-block;
    border-radius: 100%;
    margin-bottom: 10px;
    background-color: rgba(158, 158, 158, 0.15);
}

.vedio-style {
    border: 0px;
    width: 100%;
    min-height: 300px
}

/*=====================================
  HOME PAGE TWO STYLES GENERAL
    ===================================*/
#index2-header {
    background: url(../img/index2-head.jpg) no-repeat center center;
    padding: 0;
    -webkit-background-size: cover;
    background-size: cover;
}

#index2-header h1 {
    padding: 100px 20px 20px 20px;
    color: #fff;
    font-size: 50px;
    font-weight: 800;
    text-align: center;
}

#index2-header p {
    padding: 10px 20px 20px 20px;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-weight: 800;
    text-align: center;
}

#index2-header .overlay {
    background: rgba(11, 9, 27, 0.7);
    min-height: 400px;
}

/*=====================================
  CLIENTS TESTIMONIALS STYLES 
    ===================================*/
.middle-section {
    padding-bottom: 50px;
    background: url(../img/middle-text.jpg) no-repeat 50% 50%;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
    display: block;
    height: auto;
    min-height: 300px;
    color: #fff;
    text-align: center;
    padding: 30px;
}

.slide-custom {
    min-height: 200px;
    padding: 20px;
    line-height: 30px;
}

h4 i {
    padding: 5px;
}

.user-img {
    border: 2px solid #fff;
    overflow: hidden;
    border-radius: 50%;
    display: inline-block;
}

.img-u {
    max-height: 90px;
    max-width: 90px;
}

/*=====================================
  MEDIA STYLES 
    ===================================*/
#media-sec {
    background-color: #565AB1;
    padding: 20px;
    color: #fff;
}

#media-sec h3 {
    color: #AF9BFF;
}

#media-sec small {
    color: #ff6a00;
}

/*=======================================
    STATS SECTION STYLES
==================================================*/
.just-stats {
    padding-bottom: 50px;
    background: url(../img/stats.jpg) no-repeat 50% 50%;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
    display: block;
    height: auto;
    min-height: 250px;
    color: #fff;
    text-align: center;
    padding: 30px;
}

.stats-div {
    text-align: center;
    width: 100%;
    min-height: 100px;
    padding: 30px 20px 30px 20px;
    color: #fff;
}

.stats-div>h3 {
    font-size: 60px;
    font-weight: 900;
}

/*=====================================
  FOOTER STYLES 
    ===================================*/


#footer-sec {

    /* background-color:#34296F; */
    background-color: #565AB1;
    color: #fff;
    padding: 20px;
}

#footer-sec i {
    margin-right: 10px;
}

#footer-sec span {
    font-size: 20px;
    /*color:#ff6a00;*/
}

#footer-sec small {
    display: table-cell;
    color: #C5C5C5;
}

#footer-sec p {
    border-right: 1px solid #3D3577;
    padding-right: 10px;

}

#footer-sec .media-heading>a {
    color: #fff;
    font-size: 14px;
}

#blog-footer-div {
    border-right: 1px solid #3D3577;
    padding-right: 10px;
}

#footser-end {
    text-align: right;
    background-color: #21165F;
    color: #fff;
    padding: 10px;
}


/*=====================================
  ANIMATIONS 
    ===================================*/
.rotate-icon:hover {

    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    cursor: pointer;

}

.upfront-trans:hover {
    cursor: pointer;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

/*=====================================
 OUR SERVICES
 ===================================*/
.general-subhead {
    background-color: #2B3C69;
    /*padding: 1px 100px 9px 100px;*/
    padding: 20px 100px 9px 100px;
    color: #fff;
}

#request-quote {
    background-color: #565AB1;
    padding: 20px;
    color: #fff;
}

#request-quotec h3 {
    color: #AF9BFF;
}

#request-quotec small {
    color: #000;
}

/*==========================================
   TEAM MEMBER STYLES
    =====================================================*/
#just-middle-row {
    background-color: #d41010;
    color: #fff;
    text-align: center;
}

/*==========================================
   SOCIAL ICON STYLES
    =====================================================*/

.color-facebook {
    color: #3B5998;
}

.color-twitter {
    color: #00aced;
}

.color-google-plus {
    color: #dd4b39;
}

.color-linkedin {
    color: #007bb6;
}

.color-pinterest {
    color: #cb2027;
}

/*==========================================
   CONTACT STYLES
    =====================================================*/

.cnt {
    width: 100%;
    min-height: 350px;
    border: 1px solid #e1e1e1;
}


/*==========================================
   PORTFOLIO STYLES
    =====================================================*/


.portfolio-item {
    border: 2px solid #565AB1;
    margin: 3px;
}

.portfolio-item p {
    padding: 10px;
}

.portfolio-item h5 {
    text-align: center;
    background-color: #565AB1;
    color: #fff;
    padding: 10px 15px 10px 15px;
}

.portfolio-item .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    /*  background-color: rgba(255, 169, 89, 1);*/
    text-align: center;
    vertical-align: middle;
    -webkit-transition: opacity 300ms;
    -moz-transition: opacity 300ms;
    -o-transition: opacity 300ms;
    transition: opacity 300ms;
    cursor: pointer;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;

}

.portfolio-item .overlay .preview {
    position: relative;
    top: 50%;
    display: inline-block;
    margin-top: -20px;
}

.portfolio-item:hover .overlay {
    opacity: 1;
    zoom: 1;
    filter: alpha(opacity=100);
}

.overlay a,
overlay a:hover {
    color: #fff;
    text-decoration: none;
}

.set-hover-portfolio {
    opacity: 1 !important;
    zoom: 1 !important;
    filter: alpha(opacity=100) !important;
}

/*==========================================
   PRICING STYLES
    =====================================================*/
/* SIMPLE TABLE STYLE*/
.price-simple {
    font-size: 50px !important;
    padding: 15px 0px;
    color: #ff6a00;
    border: none;
    font-weight: 700;

}

.simple-table:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    cursor: pointer;
}

/*OPTION NORMAL STYLE*/

.normal-table:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    cursor: pointer;
}

.plan {
    padding: 0 0 15px 0;
    margin: 30px 0px;
    list-style: none;
    text-align: center;
}

.plan li {
    padding: 15px 0px;
    border-bottom: 1px solid #e1e1e1;
}

.plan li i {
    padding-right: 10px;
}

.price {
    font-size: 30px !important;
    padding: 15px 0px;
    background-color: #9d9898;
    color: #fff;
    border: none;
    font-weight: 700;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.adjust-border-radius {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.adjust-border {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

/*PLAN TWO TABLE STYLE*/
.plan-two {
    padding: 0 0 15px 0;
    margin: 30px 0px;
    list-style: none;
    text-align: center;
    cursor: pointer;
}

.active-plan-price {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    cursor: pointer;
}

.plan-two li {
    padding: 15px 0px;
    font-size: 16px;
    border-bottom: 1px dotted #e1e1e1;
}

.round-body {
    display: table;
    width: 135px;
    height: 135px;
    margin: 0 auto 14px auto;
    border: 3px solid #ff6a00;
    border-radius: 100%;
}

.price-main {
    color: #ff6a00;
    display: table-cell;
    font-size: 28px;
    font-weight: bold;
    text-transform: uppercase;
    vertical-align: middle;
}

.price-Unit {
    display: block;
}

.price-main small {
    font-size: 10px !important;
    font-weight: normal;
}

/*=====================================
 BLOG HOME
    ===================================*/
.custom-blog {
    padding: 20px;
}

.custom-blog p {
    padding: 25px 25px 25px 0px;
    text-align: justify;
}

.custom-blog h2 {
    padding: 10px 10px 10px 0px;
    text-transform: uppercase;
    text-align: center;
}

.custom-blog a {
    margin: 3px;
}

/*=====================================
 BLOG SINGLE
    ===================================*/
.facebook-div {
    border: none;
    overflow: hidden;
    width: 235px;
    height: 258px;
    padding-top: 50px;
}

.blog-single a {
    margin: 15px 3px 15px 0px;

}

.panel-title-adjust {
    font-size: 14px;
    padding: 1px;
}

.panel-title-adjust a:hover {
    text-decoration: none;
}

.panel-title-adjust i {
    padding-right: 5px;
}

.blog-comments h2 {
    padding-bottom: 50px;
}

/*=====================================
   Media Queries
    ===================================*/

@media all and (max-width: 786px) and (min-width: 100px) {
    .carousel-caption {
        display: none !important;
    }

    .slider_wrapper img {
        width: 100%;
        height: 340px;
    }
}

@media all and (max-width: 845px) and (min-width: 100px) {
    .div-social-top {
        display: none !important;
    }
}

/* slider    */
.slider_wrapper img {
    width: 100%;
}

.slider_wrapper1 img1 {
    width: 100%;
    height: 609px;
}

.slider_wrapper2 img2 {
    width: 100%;
    height: 609px;
}

/* End slider    */



/* submenu display on click */



.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
}


/*  End */


/* -----menu icon ------*/



/*.container {
    display: inline-block;
    cursor: pointer;
}*/

.bar1,
.bar2,
.bar3 {
    width: 35px;
    height: 5px;
    /*background-color: #333;*/
    background-color: #54508F;
    margin: 6px 0;
    transition: 0.4s;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {
    opacity: 0;
}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
}



/*-----close menu--------*/